@charset "UTF-8";



/* ビデオ・フォトギャラリー
   ========================================================================== */



/* ビデオ */

#video {
  background: rgba(0, 0, 0, .6);
  color: #fff;
}

.no-rgba #video {
  background: url(../../common/img/bg_section_dark.png);
}

.videolist {
	width: 900px;
	margin: 30px auto;
	padding: 0;
	list-style: none;
}

.videolist li {
  margin-bottom: 38px;
}

.videolist figure {
  margin: -8px 0;
}

.videolist2 {
  margin: 30px -50px 5px 0;
  padding: 0;
  list-style: none;
}

.videolist2 li {
  float: left;
  margin: 0 50px 25px 0;
}

.videolist2 figure {
  margin: -8px 0;
}



/* フォト */

#photo {
  
}

.photolist {
  margin: 30px -10px 25px 0;
  padding: 0;
  list-style: none;
}

.photolist li {
  float: left;
  margin: 0 9px 9px 0;
}
